Subject: VEPCO
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 24 Aug 2000 02:10:00 -0700 (PDT)

Just a reminder that until the finance arrangements are fixed and the rules 
are clear, Enron can't incur any hard costs related to the Virginia Power 
deal.  This means Enron can't obligate itself to purchase any equipment or 
materials, or enter into any services agreements except for studies, etc.

I will try to get some clarification on what can be done at this point, and 
will pass it along as soon as possible.

Kay